Make iD default editor
[rails.git] / Gemfile.lock
index a53bc3d0d49edd889d7e9153f8c5bd8ad91d380c..993b08aa7cccb919b5499c96d5c6f721303d2586 100644 (file)
@@ -43,7 +43,7 @@ GEM
       coffee-script-source
       execjs
     coffee-script-source (1.6.2)
-    composite_primary_keys (5.0.12)
+    composite_primary_keys (5.0.13)
       activerecord (~> 3.2.0, >= 3.2.9)
     deadlock_retry (1.2.0)
     dynamic_form (1.1.4)
@@ -51,9 +51,9 @@ GEM
     erubis (2.7.0)
     execjs (1.4.0)
       multi_json (~> 1.0)
-    faraday (0.8.6)
+    faraday (0.8.7)
       multipart-post (~> 1.1)
-    hike (1.2.1)
+    hike (1.2.3)
     htmlentities (4.3.1)
     http_accept_language (1.0.2)
     httpauth (0.2.0)
@@ -63,10 +63,15 @@ GEM
       i18n
     iconv (0.1)
     journey (1.0.4)
-    jquery-rails (2.2.1)
+    jquery-rails (3.0.1)
       railties (>= 3.0, < 5.0)
       thor (>= 0.14, < 2.0)
-    json (1.7.7)
+    json (1.8.0)
+    jsonify (0.3.1)
+      multi_json (~> 1.0)
+    jsonify-rails (0.3.2)
+      actionpack
+      jsonify (< 0.4.0)
     jwt (0.1.8)
       multi_json (>= 1.5)
     libv8 (3.3.10.4)
@@ -75,22 +80,24 @@ GEM
       i18n (>= 0.4.0)
       mime-types (~> 1.16)
       treetop (~> 1.4.8)
-    memcached (1.5.0)
-    mime-types (1.21)
-    minitest (4.7.0)
-    multi_json (1.7.2)
-    multi_xml (0.5.3)
+    memcached (1.6.1)
+    mime-types (1.23)
+    mini_portile (0.5.0)
+    minitest (4.7.5)
+    multi_json (1.7.7)
+    multi_xml (0.5.4)
     multipart-post (1.2.0)
-    nokogiri (1.5.9)
+    nokogiri (1.6.0)
+      mini_portile (~> 0.5.0)
     oauth (0.4.7)
     oauth-plugin (0.4.1)
       multi_json
       oauth (~> 0.4.4)
       oauth2 (>= 0.5.0)
       rack
-    oauth2 (0.9.1)
+    oauth2 (0.9.2)
       faraday (~> 0.8)
-      httpauth (~> 0.1)
+      httpauth (~> 0.2)
       jwt (~> 0.1.4)
       multi_json (~> 1.0)
       multi_xml (~> 0.5)
@@ -102,13 +109,14 @@ GEM
       activesupport (>= 2.3.2)
       cocaine (>= 0.0.2)
       mime-types
-    pg (0.14.1)
+    pg (0.15.1)
     polyglot (0.3.3)
-    r2 (0.1.0)
+    psych (2.0.0)
+    r2 (0.2.1)
     rack (1.4.5)
     rack-cache (1.2)
       rack (>= 0.4)
-    rack-cors (0.2.7)
+    rack-cors (0.2.8)
       rack
     rack-openid (1.3.1)
       rack (>= 1.1.0)
@@ -134,15 +142,15 @@ GEM
       rake (>= 0.8.7)
       rdoc (~> 3.4)
       thor (>= 0.14.6, < 2.0)
-    rake (10.0.3)
+    rake (10.1.0)
     rdoc (3.12.2)
       json (~> 1.4)
-    redcarpet (2.2.2)
-    rinku (1.7.2)
+    redcarpet (2.3.0)
+    rinku (1.7.3)
     ruby-openid (2.2.3)
-    sanitize (2.0.3)
-      nokogiri (>= 1.4.4, < 1.6)
-    sass (3.2.7)
+    sanitize (2.0.4)
+      nokogiri (~> 1.6.0)
+    sass (3.2.9)
     sass-rails (3.2.6)
       railties (~> 3.2.0)
       sass (>= 3.1.10)
@@ -154,24 +162,25 @@ GEM
       tilt (~> 1.1, != 1.3.0)
     therubyracer (0.10.2)
       libv8 (~> 3.3.10)
-    thor (0.17.0)
-    tilt (1.3.6)
+    thor (0.18.1)
+    tilt (1.4.1)
     timecop (0.6.1)
-    treetop (1.4.12)
+    treetop (1.4.14)
       polyglot
       polyglot (>= 0.3.1)
     tzinfo (0.3.37)
-    uglifier (1.3.0)
+    uglifier (2.1.1)
       execjs (>= 0.3.0)
       multi_json (~> 1.0, >= 1.0.2)
     validates_email_format_of (1.5.3)
+    vendorer (0.1.14)
 
 PLATFORMS
   ruby
 
 DEPENDENCIES
   SystemTimer (>= 1.1.3)
-  bigdecimal
+  bigdecimal (~> 1.1.0)
   coffee-rails (~> 3.2.1)
   composite_primary_keys (>= 5.0.10)
   deadlock_retry (>= 1.2.0)
@@ -183,13 +192,15 @@ DEPENDENCIES
   i18n-js (>= 3.0.0.rc2)
   iconv (= 0.1)
   jquery-rails
+  jsonify-rails
   libxml-ruby (>= 2.0.5)
   memcached (>= 1.4.1)
-  minitest
+  minitest (~> 4.7.0)
   oauth-plugin (>= 0.4.1)
   open_id_authentication (>= 1.1.0)
   paperclip (~> 2.0)
   pg
+  psych
   r2
   rack-cors
   rails (= 3.2.12)
@@ -203,3 +214,4 @@ DEPENDENCIES
   timecop
   uglifier (>= 1.0.3)
   validates_email_format_of (>= 1.5.1)
+  vendorer